<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="" topic_title_bg="" link_swf="" title1="ملخّص" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="lev2" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>السُّورة، في اللغة، هي المنزلة الرفيعة، والشّرف، والفَضْل، والعلامة،
  وما طال من البناء وحَسُن.</p>
	</cont_txt><cont_txt bullet="lev2" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>الآية، في اللغة، هي الجماعة، أو العلامة، أو العَجَب.</p>
	</cont_txt><cont_txt bullet="lev2" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>يتضمّن القرآن الكريم مئة وأربع عشرة سورة.</p>
	</cont_txt><cont_txt bullet="lev2" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>يُقْسَم القرآن الكريم، بحسب سوره، إلى أربعة أقسام، الطُّوَل، والمِئون،
  والمثاني، والمُفَصَّل.</p>
	</cont_txt><cont_txt bullet="lev2" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>جمهور العلماء يذهب إلى أنَّ ترتيب السُّوَر من عمل الصَّحابة، رضوان
  الله عليهم.</p>
	</cont_txt><cont_txt bullet="lev2" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>أطول آية هي آية الدَّين، وأقصر آية هي الضحى ثمّ الفجر.</p>
	</cont_txt><cont_txt bullet="lev2" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>قيل أن عدد سور القرآن مائة وأربع عشرة سورة. وأجمعوا على أن عدد آيات
  القرآن ستة آلاف آية.</p>
	</cont_txt><cont_txt bullet="lev2" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>قيل إن كلمات القرآن سبع وسبعون ألف كلمة وأربعمائة وسبع وثلاثون
  كلمة.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>